Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 16:35:18 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Assalam o alaikum wrwb. My order no is 6280083442. I order two things one revelon and one maybeline. Today I collect my order. When I came back and open my order their is only one revelon eye pencil I want to know where is my another maybeline lipstick. Please solve my issue on urgent basis. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2218475